VMODENUM(CRC32)
VMODENUM(ICRC32)
VMODENUM(MD5)
VMODENUM(RS)
VMODENUM(SHA1)
VMODENUM(SHA224)
VMODENUM(SHA256)
VMODENUM(SHA384)
VMODENUM(SHA512)
VMODENUM(SHA3_224)
VMODENUM(SHA3_256)
VMODENUM(SHA3_384)
VMODENUM(SHA3_512)
#undef VMODENUM
